<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference7 Interface

For a list of all members of this type, see IEdmEnumeratorCustomReference7 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddReference3 | Adds a custom file reference to this file.
| GetShowInBOM | Gets whether the specified file's user-defined file references are shown in a BOM.
| SetShowInBOM | Sets whether to show the specified file's user-defined file references in a BOM.

Top

# See Also

####

IEdmEnumeratorCustomReference7 Interface
EPDM.Interop.epdm Namespace